@charset "utf-8";



/**
	画像1
**/

.figure.figure-01 .image{
	background-image: url(./detail-01.jpg);
	max-width: 640px;/* 画像実データの幅 */
}

.figure.figure-01 .image:before{
	padding-top: 50%;/* 画像データの縦÷横 (小数点第３位切り上げ) */
}

.figure.figure-01 .figcaption{
	display: none;
}

/**
	画像2
**/

.figure.figure-02 .image{
	background-image: url(./detail-02.jpg);
	max-width: 320px;/* 画像実データの幅 */
}

.figure.figure-02 .image:before{
	padding-top: 91.25%;/* 画像データの縦÷横 (小数点第３位切り上げ) */
}

.figure.figure-02 .figcaption{
	display: none;
}


/**
	画像3
**/

.figure.figure-03 .image{
	background-image: url(./detail-03.jpg);
	max-width: 245px;/* 画像実データの幅 */
}

.figure.figure-03 .image:before{
	padding-top: 112.65%;/* 画像データの縦÷横 (小数点第３位切り上げ) */
}

.figure.figure-03 .figcaption{
	display: none;
}

/**
	画像4
**/

.figure.figure-04 .image{
	background-image: url(./detail-04.jpg);
	max-width: 350px;/* 画像実データの幅 */
}

.figure.figure-04 .image:before{
	padding-top: 65.71%;/* 画像データの縦÷横 (小数点第３位切り上げ) */
}

.figure.figure-04 .figcaption{
	display: none;
}




table.ghu3slj{
	width: 97%;
	font-size:14px;
	border-collapse: collapse;
	text-align:center;
	margin-bottom:8px;
}

table.ghu3slj th{
	padding: 5px;
	white-space:nowrap;
	border: 1px solid #bebebe !important;
	background-color:#8a8a8a;
	color:#fff;
}
table.ghu3slj td{
	padding: 5px;
	background-color:#eeeeee;
	border: 1px solid #bebebe !important;
}

table.ghu3slj th.bg-gray{
	background-color:#777777;
	color:#fff;
	text-align:left;
	text-align:center;
}
table.ghu3slj th.bg-gray01{
	background-color:#646464;
	color:#fff;
}




/* section-free */

.section-detail .section-free{
	background-color: #ebffd1;
	border-radius: 5px;
	/* padding: 0.5em 0.5em 0.2em 0.5em;*/
	padding: 6px 6px 2px 6px;/* IE8 */
	padding: 0.5rem 0.5rem 0.2rem 0.5rem;
	/* margin-bottom: 3.0em; */
	margin-bottom: 36px;/* IE8 */
	margin-bottom: 3.0rem;

}

.section-detail .section-free h3 {
	color: #690;
	border: none;
	text-decolation:none;
	margin-left: 1.4rem;
	text-indent: -1.4rem;
}

.section-detail .section-free h3:before{
	content: "■";
}


.section-spec table {
	width: 100%;	
}